<Card class="certification-details-answer">
  <div class="certification-details-card">
    <div class="certification-details-answer-order">
      {{@answer.order}}
    </div>
    <div class="certification-details-answer-skill">
      {{@answer.skill}}
    </div>
    <div class="certification-details-answer-challenge">
      <div>
        {{@answer.challengeId}}
      </div>
      <div class="certification-details-answer-challenge-links">
        <a href={{this.linkToChallengePreviewInPixApp}} target="_blank" rel="noreferrer noopener">
          Preview
        </a>
      </div>
    </div>
    <div class="certification-details-answer-value">
      {{@answer.value}}
    </div>
  </div>
  <div class="card-footer">
    <PixSelect
      @onChange={{this.selectOption}}
      @options={{this.resultOptions}}
      @value={{this.selectedOption}}
      @hideDefaultOption={{true}}
      @label="Sélectionner un résultat"
      @screenReaderOnly={{true}}
      class={{this.resultClass}}
      as |result|
    >
      {{result.label}}
    </PixSelect>
  </div>
</Card>